/***RESPONSIVE***/
@media screen and (max-width:1280px){
	.common-banner .container{width:calc(100% - 25px);margin-left:25px;}
	.professional .common-banner .container{width:100%;margin-left:0;}
}
@media screen and (max-width:1199px){
	.common-connect-app .rgt .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	.common-why-choose-omron .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
	.common-slider-contents .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
	.omron-connect-supported .rgt .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	.omron-connect-download .left .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	.omron-connect-access .rgt .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	.omron-connect .common-banner .left h1{font-size:48px;line-height:52px;}
	.omron-connect .common-banner .left p{font-size:18px;line-height:24px;}
	.omron-connect .common-banner .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
	.shop-list .shop-btn{width:calc(50% - 48px);}
	.clinically-content .rgt .grp{width:calc(100% - 48px);max-width:none;margin-left:48px;float:none;}
	.prod-AFib .container h3 span .afib_icon{width:175px;position:relative;right:auto;top:0;transform:none;display:block;margin:20px 0 0 0;}
	.template-steps .accordion .contents.step-02 .grp-text {margin-bottom: 45px;}
	.common-banner-text .left{width:calc(45% - 25px);margin-left:25px;}
	.common-banner-text .left h1{font-size:48px;line-height:52px;}
	.common-banner-text .left p{font-size:18px;line-height:24px;}
	.common-banner-text .left .grp{width:calc(100% - 48px);max-width:none;margin-right:48px;}
}
@media screen and (max-width:1129px){
	.prod-filter .container .prod .grp{width:calc(50% - 64px);}
	.afib-numbers .container .col4{max-width:650px;margin:0 auto;}
	.afib-numbers .container .col4 .col{width:290px;padding-top:290px;}
}
@media screen and (max-width:1000px){
	.tab-btns{display:none;}
	.tab-btns-mobile{display:block;}
	.omron-connect-video .container .video .text{width:calc(100% - 96px);margin:0 48px;}
	.template-steps .accordion .contents.step-02 .col3 .col{width:calc(50% - 24px);}
	.template-steps .accordion .contents.step-02 .grp-text{/*height:530px;*/margin-bottom:24px;}
	.template-steps .accordion .contents.step-01 .grp .text{width:calc(100% - 96px);margin:0 48px;}
	.template-steps .accordion .contents.step-03 .grp .text{width:calc(100% - 96px);margin:0 48px;}
	.common-table{font-size:16px;line-height:24px;}
	.common-table tbody td .check{font-size:16px;}
	.prod-where-to-buy .container .left{width:100%;margin-right:0;}
	.prod-where-to-buy .container .rgt{margin-left:235px;margin-top:-5px;}
}
@media screen and (max-width:969px){
	.product-details{padding:24px 0 24px 0;}
	.product-details .container .prod-left{display:block;width:100%;max-width:500px;}
	.product-details .container .prod-rgt{display:block;width:100%;margin-left:0;margin-top:100px;}
	.sticky{position:relative !important;top:auto;}
	.template-steps .accordion .contents.step-01 .grp .text{width:calc(100% - 48px);margin:0 24px;}
	.template-steps .accordion .contents.step-03 .grp .text{width:calc(100% - 48px);margin:0 24px;}
}
@media screen and (max-width:899px){
	.common-connect-app .container{display:block;padding:48px 0;}
	.common-connect-app .left{width:100%;}
	.common-connect-app .rgt{width:100%;padding:48px 0 0 0;}
	.common-connect-app .rgt .grp{width:100%;margin-left:0;}
	.common-why-choose-omron .container{display:grid;}
	.common-why-choose-omron .left{width:100%;order:2;padding:48px 0;}
	.common-why-choose-omron .left .grp{width:100%;margin-right:0;}
	.common-why-choose-omron .rgt{width:100%;order:1;}
	.common-health-blog .container{padding:48px 0;}
	.prod-highlights{padding:48px 0;}
	.prod-calculator{padding:0 0 48px 0;width:100%;background:#f2f2f2;}
	.prod-selector-blurb{padding:24px 0 48px 0;}
	.prod-where-to-buy{padding:48px 0;}
	.common-faqs{padding:48px 0;}
	.common-omron-academy .container{display:block;}
	.common-omron-academy .left{width:100%;}
	.common-omron-academy .rgt{width:100%;display:block;margin:48px 0;}
	.common-highest-rated-products .container{padding:48px 0 100px 0;}
	.common-video{padding:48px 0;}
	.prod-rating{padding:48px 0 0 0;}
	.common-slider-contents .container{display:grid;}
	.common-slider-contents .left{width:100%;order:2;padding:24px 0 48px 0;overflow:hidden;}
	.common-slider-contents .left .grp{width:100%;margin-right:0;padding-bottom:62px;}
	.common-slider-contents .rgt{width:100%;order:1;}
	.tab-contents.specification ul li{width:calc(100% - 24px);}
	.tab-contents.specification ul li .rgt{text-align:right;display:inline-block;}
	.omron-connect-video{padding:48px 0;}
	.omron-connect-supported .container{display:block;}
	.omron-connect-supported .left{width:100%;}
	.omron-connect-supported .rgt{width:100%;padding:48px 0 0 0;}
	.omron-connect-supported .rgt .grp{width:100%;margin-left:0;}
	.omron-connect-download .container{display:grid;}
	.omron-connect-download .rgt{width:100%;order:1;}
	.omron-connect-download .left{width:100%;padding:24px 0 48px 0;order:2;}
	.omron-connect-download .left .grp{width:100%;margin-left:0;}
	.omron-connect-app{padding:48px 0 24px 0;}
	.omron-connect-access{padding:48px 0;}
	.omron-connect-access .container{display:block;}
	.omron-connect-access .left{width:100%;}
	.omron-connect-access .rgt{width:100%;padding:48px 0 0 0;}
	.omron-connect-access .rgt .grp{width:100%;margin-left:0;}
	.omron-connect-intro .container .col2 .col{width:calc(50% - 1px);}
	.omron-connect .common-banner .container{display:grid;padding-top:0;padding-bottom:0;width:100%;
    margin-left:0;}
	.omron-connect .common-banner .left{width:calc(100% - 50px);order:2;padding:36px 25px;}
	.omron-connect .common-banner .left .grp{width:100%;margin-right:0;}
	.omron-connect .common-banner .rgt{width:100%;order:1;background:#fff;padding-top:36px;padding-bottom:36px;background:#fff;}
	.common-template{padding:48px 0 0 0;}
	.common-template .container .grp-content .left{width:100%;margin-right:0;margin-bottom:24px;}
	.common-template .container .grp-content .rgt{width:100%;margin-left:0;}
	.shop-list .shop-btn{width:calc(100% - 48px);}
	.omron-quality{width:100%;padding:48px 0 100px 0;}
	.clinically-content{padding:48px 0;}
	.clinically-content .container{display:block;}
	.clinically-content .left{width:100%;}
	.clinically-content .rgt{width:100%;padding:48px 0 0 0;}
	.clinically-content .rgt .grp{width:100%;margin-left:0;}
	.clinically-content .small-note{float:none;}
	.clinically-validate{padding:48px 0 0 0;}
	.WHYOMRON .common-highest-rated-products .container{padding-top:24px;}
	.table-wrapper{margin-bottom:24px;}
	.PRODUCT_SELECTOR .common-template{padding:48px 0;}
	.product-selector{padding:48px 0;}
	.product-selector.select-result{padding:48px 0 6px 0;}
	.product-selector .container .col3 .col{width:calc(50% - 72px);}
	.PRODUCT_SELECTOR .prod-filter .container{padding: 0 0 24px 0;}
	.common-banner-text .container{display:grid;padding-top:0;padding-bottom:0;width:100%;
    margin-left:0;}
	.common-banner-text .left{width:calc(100% - 50px);order:2;/*padding:36px 25px;*/padding:0 25px 36px 25px;margin-left:0;}
	.common-banner-text .rgt{width:100%;order:1;background:#fff;padding-top:36px;padding-bottom:36px;}
	.afib-heartbeat,
	.afib-numbers,
	.afib-intro-01,
	.afib-intro-02,
	.afib-intellisense,
	.afib-benefits,
	.afib-ppw,
	.afib-ecg{padding:48px 0;}
	.prod-filter.afib-prod{padding:0;}
	.omron-afib .common-banner .container{display:grid;padding-top:0;padding-bottom:0;width:100%;margin-left:0;}
	.omron-afib .common-banner .left{width:calc(100% - 50px);order:2;padding:0 25px 36px 25px;}
	.omron-afib .common-banner .left .grp,
	.omron-afib .common-banner .left .description{width:100%;margin-right:0;max-width:none;}
	.omron-afib .common-banner .rgt{width:100%;order:1;background:#fff;padding-top:36px;padding-bottom:36px;background:#f2f2f2;}
	.afib-heartbeat .container{display:block;}
	.afib-heartbeat .left{width:100%;margin-bottom:36px;}
	.afib-heartbeat .left .grp{max-width:none;}
	.afib-heartbeat .rgt{width:100%;}
	.afib-benefits .container .col4 .col{width:calc(50% - 41px);margin-bottom:36px;}
	.afib-benefits .container .col4 .col:nth-of-type(even){border-right:none;}
	.afib-ecg .container{display:block;}
	.afib-ecg .left{width:100%;margin-bottom:24px;}
	.afib-ecg .rgt{width:100%;}
	/*.afib-numbers .container .col4 .col{width:calc(50% - 30px);padding-top:calc(50% - 30px);}
	.afib-numbers .container .col4 .col .fig{font-size:60px;}
	.afib-numbers .container .col4 .col p{font-size:24px !important;line-height:28px;}*/
}
@media screen and (max-width:799px){
	.prod-AFib{width:calc(100% - 30px);}
	.prod-AFib .container{width:calc(100% - 96px);margin:0 auto;padding:48px;}
	.prod-where-to-buy .container{width:calc(100% - 146px);max-width:1174px;margin:0 auto;padding:48px;}
	.prod-selector-blurb .container{width:calc(100% - 146px);max-width:1174px;margin:0 auto;padding:24px 48px 48px 48px;}
	.prod-calculator .container{width:calc(100% - 146px);max-width:1174px;margin:0 auto;padding:48px;}
	.prod-rating .container .rating{display:block;margin-right:0;margin-bottom:48px;}
	.prod-rating .container .review{width:100%;display:block;}
	.omron-connect-video .container .video{width:100%;display:grid;margin-bottom:48px;}
	.omron-connect-video .container .video .left{width:100%;margin-bottom:24px;}
	.omron-connect-video .container .video .rgt{width:100%;}
	.omron-connect-video .container .video.rgt-thumb .rgt{order:1;margin-bottom:24px;}
	.omron-connect-video .container .video.rgt-thumb .left{order:2;}
	.omron-connect-app-feat .col2 .col{width:calc(100% - 24px);}
	.omron-connect-intro .container{width:calc(100% - 50px);padding:48px 25px;}
	.omron-connect-intro .container .col2 .col{width:100%;margin-bottom:32px;}
	.omron-connect-intro .container .col2 .col:last-child{border-left:none;margin-bottom:0;padding-top:32px;border-top:1px solid #000;}
	/*.omron-connect-intro .container .col2 .col .figure{display:inline-block;}*/
	.omron-connect-app{padding-bottom:100px;}
	.template-steps .accordion .title.step-01,
	.template-steps .accordion .contents.step-01{background:#fff;}
	.template-steps .accordion .contents.step-01 .grp{width:100%;display:grid;margin-bottom:24px;background:#f2f2f2;border-radius:15px;overflow:hidden;}
	.template-steps .accordion .contents.step-01 .grp .left{margin-bottom:24px;width:calc(100% - 48px);padding:24px 24px 0 24px;}
	.template-steps .accordion .contents.step-01 .grp .rgt{width:100%;padding:0;}
	.template-steps .accordion .contents.step-01 .grp.left-img .left{order:2;margin-bottom:0;width:100%;padding:0;}
	.template-steps .accordion .contents.step-01 .grp.left-img .rgt{order:1;margin-bottom:24px;width:calc(100% - 48px);padding:24px 24px 0 24px;}
	.template-steps .accordion .contents.step-01 .grp .text{width:100%;margin:0;}
	.template-steps .accordion .contents.step-02 .grp-text{/*height:480px;*/margin-bottom:24px;}	
	.template-steps .accordion .contents.step-03 .grp{width:100%;display:grid;margin:24px auto 0 auto;}
	.template-steps .accordion .contents.step-03 .grp .left{width:100%;height:auto;margin:0 auto;order:2;}
	.template-steps .accordion .contents.step-03 .grp .left img{margin:0 auto;}
	.template-steps .accordion .contents.step-03 .grp .rgt{width:100%;order:1;}
	.template-steps .accordion .contents.step-03 .grp .text{width:100%;margin:0;}
	.template-steps .accordion .step-04 .col2{width:100%;display:block;}
	.template-steps .accordion .step-04 .col2 .col{display:block;width:100%;margin-right:0;margin-bottom:0;padding-bottom: 24px;}
	.template-steps .accordion .step-04 .or{position:relative;left:auto;top:auto;transform:none;margin:24px auto;}
	.template-steps .accordion .title.step-04 .or{display:block;}
	.template-steps .accordion .contents.step-04{padding-top:48px;}
	.template-steps .accordion .unlock .col2 {width:100%;display:block;}
	.template-steps .accordion .unlock .col2 .col {margin-right: 0;}
	.omron-connect-video .container .video .title{font-size:24px;line-height:28px;}
	.common-template .container .box-content{width: calc(100% - 48px + 50px);margin-left:-25px;}
}
@media screen and (max-width:700px){
	.COMMONPAGE .wrapper .main-contents h1,
	.COMMONPAGE .wrapper .main-contents h2,
	.omron-connect-video .container .video .title{font-size:32px;line-height:36px;}
	.prod-filter.afib-prod .container .grp-icons .grp-col{display:block;}
	.prod-filter.afib-prod .container .grp-icons .grp-col .col{width:100%;max-width:260px;display:block;margin:0 auto 24px auto;}
}
@media screen and (max-width:699px){
	.common-banner .container .banner-img .DESKTOP{display:none;}
	.common-banner .container .banner-img .MOBILE{display:block;}
	.products .common-banner .container{width:100%;margin-left:0;}
	.prod-AFib .container{width:calc(100% - 48px);margin:0 auto;padding:48px 24px;}
	.prod-where-to-buy{padding:24px 0;}
	.prod-where-to-buy .container{width:calc(100% - 98px);max-width:none;padding:48px 24px;}
	.prod-where-to-buy .container .left span{width:100%;}
	.prod-where-to-buy .container .left .image{width:180px;margin:0 auto 20px auto;display:block;}
	.prod-where-to-buy .container .rgt{margin-left:0;margin-top:0;}
	.prod-selector-blurb{padding:0 0 24px 0;}
	.prod-selector-blurb .container{width:calc(100% - 98px);max-width:none;padding:36px 24px;}
	.prod-selector-blurb .container .left{display:block;width:100%;margin-left:0;margin-bottom:32px;}
	.prod-selector-blurb .container .rgt{display:block;margin-left:0;}
	/*.prod-calculator{padding:48px 0 0 0;}*/
	.prod-calculator .container{width:calc(100% - 98px);max-width:none;padding:48px 24px;}
	.prod-highlights{padding:24px 0;}
	.prod-highlights .container{text-align:left;}
	.prod-highlights .container .grp .col{width:100%;text-align:left;padding:12px 0;border-right:none;border-bottom:1px solid #c9c9c9;font-size:0;}
	.prod-highlights .container .grp .col .image{width:80px;margin:0 24px 0 auto;display:inline-block;vertical-align:middle;}
	.prod-highlights .container .grp .col p{width:calc(100% - 104px);display:inline-block;vertical-align:middle;}
	/*.omron-connect-app .col3 .col{width:calc(50% - 24px);}*/
	.template-steps .accordion .contents.step-02 .grp-text{/*height:450px;*/margin-bottom:24px;}
	.product-selector .container .col .image{width:48px;}
	.product-selector .container .col .text{font-size:16px;line-height:24px;} 
	.product-selector .container .col5 .col2 .col{width:calc(100% - 72px);}
	.product-selector .container .col5 .col3 .col{width:calc(100% - 72px);}
	.product-selector .container .col5 .col{display:flex;flex-wrap:wrap;align-items:center;}
	.product-selector .container .col5 .col .image{width:48px;margin:0 12px 0 0;}
	.product-selector .container .col5 .col .text{text-align:left;width:calc(100% - 60px);}
	.common-faqs .btn-center{text-align:left;}
	.template-steps .accordion .contents.step-02 .col3{width:100%;}
	.template-steps .accordion .contents.step-02 .col3 .col{display:block;width:100%;margin-right:auto;margin-left:auto;}
	.template-steps .accordion .contents.step-02 .grp-text{height:auto;padding-bottom:24px;}
	.template-steps .accordion .contents.step-02 .col3 .col img{position:relative;left:auto;bottom:auto;}	
	.template-steps .accordion .contents.step-04 .section-bottom .container{text-align:left;}
	.template-steps .accordion .contents.step-04 .section-bottom .common-btn{margin:0;}
	/*.afib-numbers .container .col4 .col .fig{font-size:50px;}
	.afib-numbers .container .col4 .col p{font-size:16px !important;line-height:20px;}*/
}
@media screen and (max-width:599px){
	.prod-filter .container .prod .grp{width:calc(100% - 64px);}
	.prod-filter .container .prod .prod-text,
	.prod-filter .container .prod .prod-text.no-rating{margin-bottom:12px;}
	.prod-filter .container .prod .prod-grp{width:100%;position:relative;left:auto;bottom:auto;}
	.omron-connect-video .container .video .text{width:100%;margin:0;}
	/*.omron-connect-intro .container{width:calc(100% - 146px);padding:48px;}*/
	.prod-filter .container .tryagain, .prod-filter .container .seeallBPM {width: calc(100% - 64px);margin-bottom:20px;}
	.afib-benefits .container .col4 .col{width:calc(100% - 40px);border-right:none;border-bottom:1px solid #000;padding-bottom:36px;}
	.afib-benefits .container .col4 .col:nth-of-type(even){border-right:none;}
	.afib-benefits .container .col4 .col.last{border-bottom:none;padding-bottom:0;}
	.afib-ppw .container .col2 .grp .col{width:calc(100% - 40px);margin-bottom:24px;}
}
@media screen and (max-width:499px){
	.common-connect-app .rgt .common-btn{display:block !important;max-width:none;}
	.common-health-blog .container .common-btn{display:block !important;max-width:none;} 
	.common-why-choose-omron .left .common-btn{display:block !important;max-width:none;}
	.prod-where-to-buy .container .rgt .common-btn.bgnone{display:block !important;/*max-width:none;width:calc(100% - 32px);*/}
	/*.prod-selector-blurb .container .rgt{width:100%;}*/
	.prod-selector-blurb .container .left h2{font-size:32px;line-height:36px;}
	.prod-calculator .container h3{text-align:center;font-size:18px !important;line-height:24px !important;}
	.prod-calculator .container .common-btn.bgnone{display:block !important;max-width:none;}
	.common-slider-contents .left .common-btn{display:block !important;max-width:none;}
	.template-steps .accordion .contents h3{font-size:24px;line-height:28px;padding-left:60px;}
	/*.template-steps .accordion .contents h3.bpm::before{content:'';background:url("../images/health-gift/icon-bpm.svg")no-repeat center center;width:60px;height:60px;background-size:contain;position:absolute;left:-10px;top:0;}
	.template-steps .accordion .contents h3.bcm::before{content:'';background:url("../images/health-gift/icon-bcm.svg")no-repeat center center;width:60px;height:60px;background-size:contain;position:absolute;left:-10px;top:0;}
	.template-steps .accordion .contents h3.coupon::before{content:'';background:url("../images/health-gift/icon-coupon.svg")no-repeat center center;width:60px;height:60px;background-size:contain;position:absolute;left:-10px;top:-15px;}*/
	/*.afib-numbers .container .col4 .col .fig{font-size:40px;}
	.afib-numbers .container .col4 .col p{font-size:14px !important;line-height:18px;}*/
}
@media screen and (max-width:399px){
	.prod-rating .container .rating{width:100%;}
	/*.omron-connect-app .col3 .col{width:calc(100% - 24px);}
	.omron-connect-app .col3 .col p span{display:block;}*/
	.common-table{font-size:14px;line-height:20px;}
	.common-table tbody td .check{font-size:14px;}
	.afib-numbers .container .col4 .col{width:calc(100% - 30px);padding-top:calc(100% - 30px);}
	.afib-numbers .container .col4 .col .fig{font-size:50px;}
	.afib-numbers .container .col4 .col p{font-size:20px !important;line-height:24px;}
}

/** 250225 **/
@media screen and (max-width:899px){
	/*.prod-AFib{padding:0 0 30px 0;}*/
	.common-slider-contents-AFib .container{display:grid;}
	.common-slider-contents-AFib .left {width:100%!important;}	
	.common-slider-contents-AFib .rgt{width:100%;overflow:hidden;}
	.common-slider-contents-AFib .rgt .grp{width:100%;max-width:100%;margin:0;}
	.common-slider-contents-AFib .rgt .grp-AFib {margin-left:0;width:100%;margin:0 auto;}
	.common-slider-contents-AFib .rgt .grp-AFib .afib-learn-more {margin: 0 auto; max-width: 125px;}
	.omron-connect-prods .view-all-btn .without-dots{margin-top:100px;}
	
}
/*
@media screen and (max-width:499px){
	.prod-AFib .container {width: calc(100% + 90px);padding: 48px 30px;}
	.prod-AFib .container .common-btn.bgnone{display:block !important;max-width:125px;}
}
*/